local fn = _gn(0xB9EA40907C680580)
--- Sets the checkpoint icon color.
function Global.SetCheckpointIconRgba(checkpoint, red, green, blue, alpha)
	return _in2(fn, checkpoint, red, green, blue, alpha)
end
